Re: Should not need to provide JDBC driver name.


Andy
 

Since JPA and JDO specs were written for earlier JDKs then I guess they have never been updated to reflect what more recent JDBC specs mandate. Since DataNucleus (v5+) supports JRE 1.8+ ONLY then there is no issue with including JDBC4+ semantics. What other JPA providers do or not you'd have to ask them

Join main@datanucleus.groups.io to automatically receive all group messages.